Threat Level: green Handler on Duty: Xavier Mertens

SANS ISC: WordPress 5.7.1 Patches XXE Flaw in PHP 8 SANS ISC InfoSec Forums

Watch ISC TV. Great for NOCs, SOCs and Living Rooms: https://isctv.sans.edu

Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!
WordPress 5.7.1 Patches XXE Flaw in PHP 8
Quoting SecurityWeek:

WordPress has released version 5.7.1 of its popular content management system (CMS), which brings more than 25 bug fixes, including patches for two security vulnerabilities.

SecurityWeek

Sign Up for Free or Log In to start participating in the conversation!